body{
	font-size: 16px;
	padding-top: 80px;
	font-weight: 100;
	font-family: 'Source Sans Pro', sans-serif;
	/*
	font-family: 'Cinzel', cursive;
	font-family: 'Open Sans', sans-serif;
	*/
}

h1, .jumbotron h1{font-size: 52px;}
.jumbotron div.col-md-4 p{font-size: 14px;}

h1, h2, h3, h4, h5, h6, .navbar-text, ol.roundlist > li:before 
{
	font-family: 'Cinzel Decorative', cursive;
	font-weight: 600 !important;
}

h1, h2, h3, h4, h5, h6{color: #132272;}
/*
.navbar {min-height:32px !important; }
*/
.navbar-text{
color: #FFF !important;
font-size: 19px;
font-weight: 600 !important;
margin-left: 0px;}
.navbar-nav span{font-size: 24px; vertical-align: bottom;}
.navbar-btn{margin: 0px;}
.navbar-fixed-top{border-width: 0px;}

.carousel-control, .navbar-default .navbar-nav > li > a{
	-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.carousel-inner div img{
	margin-left: auto;
	margin-right: auto;
}
.carousel-control{background: none;
	font-size: 400%;
	background: none !important;
font-size: 400%;
margin-top: 5%;
color:#120C43;
}
.carousel-control:hover{color: #132272;}
.carousel-control.left{text-align: right; left: calc( 50% - 300px);}
.carousel-control.right{text-align: left; right: calc( 50% - 300px);}

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}
.carousel-indicators, .carousel-caption{bottom: 0px;}

/*
.jumbotron h1{
	font-size: 40px;
color: #FFF;
margin-bottom: 0em;
border-bottom-width: 4px
}
.jumbotron p{clear: left;}
.jumbotron {text-align: center; margin-bottom: 0px;}

*/
#jumbocarousel{width:100%;}


.menuname{float: right;}
.tooltip-inner {background-color: #EEF2F7; color: #132272; border: 1px solid #132272; font-size: 16px;}
.tooltip-arrow{border-bottom-color:#132272;}


address{
	margin: 0px;
}

.tooltip{z-index: 99;}
.dropdown-menu{z-index: 100;}

/*Form validation icons*/
.has-feedback .form-control-feedback{
	right: 1em;
}

.form-group{padding-right: 15px;}

.narrow{padding: 0px 15px 0px 0px !important; }

.showHide{
	line-height: 1.5em !important;
	overflow: hidden !important;
	display: inline-block !important;
}

.hideY{
	max-height: 3em !important;
}

.showY{
	max-height: auto !important;
}

select.form-control{
	-webkit-appearance:none;
}

button.btn{font-weight: 600; white-space: normal;}

/*MINI CART HIDE*/
#PPMiniCart .minicart-quantity, #PPMiniCart ul.minicart-attributes, #PPMiniCart button.minicart-remove
{display: none !important;}
/*
#PPMiniCart .minicart-submit{display: none;}
#PPMiniCart .minicart-subtotal{left: auto !important; right: 12px !important;}
*/
#PPMiniCart form{padding: 10px 10px 80px 10px !important; max-height: none !important; }
#PPMiniCart .minicart-subtotal{left: auto !important; right: 12px !important; bottom: 60px !important;}
#PPMiniCart .minicart-item a {width: 300px !important;}
#PPMiniCart:after {
	content: 'Applications summary';
	font-family: 'Cinzel Decorative', cursive;
	position: absolute;
	top: 8px;
	left: -100%;
	padding: 0 12px;
	color: #132272;
	text-align: left;
	width: 180%;
	font-weight: 600;
	font-size: 1.1em;
}
#PPMiniCart ul{
	max-height: 300px !important;
	overflow: scroll !important;
}
#PPMiniCart .minicart-footer, p.minicart-empty-text{clear: both;}
body.minicart-showing #PPMiniCart{display: none;}
body.minicart-showing.now-show #PPMiniCart{display: block;}


.showhide{cursor: pointer;}
select.appList, .form-control{color: #333; font-weight: 400;}

select option[disabled="disabled"], select option:disabled{
	color: red;
}
label.error{color: red; font-weight: 100;}

.no-border{
	border: 0px !important;
}
td.accompany_checkbox.red{background-color: #f2dede !important;}
td.accompany_checkbox.green{background-color: #dff0d8 !important;}